Commit 96f8e224 authored by Reg's avatar Reg

[doc] use sudo for all apt commands

parent c2e59999
......@@ -105,8 +105,8 @@ Ensure you have a recent version of nginx on your server. On Debian-like system,
.. code-block:: bash
apt-get update
apt-get install nginx
sudo apt-get update
sudo apt-get install nginx
Then, download our sample virtualhost file and proxy conf:
......@@ -132,7 +132,7 @@ Apache2
Ensure you have a recent version of apache2 installed on your server.
You'll also need the following dependencies::
apt install libapache2-mod-xsendfile
sudo apt-get install libapache2-mod-xsendfile
Then, download our sample virtualhost file:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment